# Uses of Class
org.jmol.quantum.NMRNoeMatrix

Packages that use NMRNoeMatrix
Package
Description
org.jmol.quantum
org.openscience.jmol.app.janocchio

## Uses of NMRNoeMatrix in org.jmol.quantum

Methods in org.jmol.quantum that return NMRNoeMatrix
Modifier and Type
Method
Description
`static NMRNoeMatrix`
NMRNoeMatrix.`createMatrix(Viewer viewer, BS bsMol, String[] labelArray, NMRNoeMatrix.NOEParams params)`

## Uses of NMRNoeMatrix in org.openscience.jmol.app.janocchio

Fields in org.openscience.jmol.app.janocchio declared as NMRNoeMatrix
Modifier and Type
Field
Description
`protected NMRNoeMatrix`
NmrMolecule.`noeMatrix`